<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:descendantFocusability="afterDescendants"
    android:orientation="vertical"
    tools:context="com.gingersoft.gsa.cloud.main.mvp.ui.activity.LookLogActivity">

    <com.qmuiteam.qmui.widget.QMUITopBar
        android:id="@+id/log_top_bar"
        android:layout_width="match_parent"
        android:layout_height="@dimen/pickerview_topbar_height"
        app:qmui_topbar_text_btn_color_state_list="@color/theme_white_color"
        app:qmui_topbar_title_color="@color/theme_white_color" />

    <ScrollView
        android:id="@+id/scroll_log"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="gone">

        <TextView
            android:id="@+id/tv_log_details"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:textColor="@color/theme_333_color"
            android:textColorHighlight="#CCCCCC"
            android:textIsSelectable="true"
            android:textSize="@dimen/dp_14" />
    </ScrollView>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_log"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />


</LinearLayout>
